#######################################################################
# Wiki.js - CONFIGURATION                                            #
#######################################################################

# Port the server should listen on
port: 3003

# Data Path - where to store data
dataPath: ./data

# Database
db:
  type: sqlite
  storage: ./data/wiki.sqlite

# SSL (disabled - reverse proxy will handle)
ssl:
  enabled: false

# Log Level
logLevel: info

# Bind IP
bindIP: 0.0.0.0

# Offline Mode - disable internet features
offline: false
